<bugID>944403<Summary>Add to Menu and Add to Toolbar are enabled when context-clicking an empty bit of the tabbar</Summary><Description>Per https://bugzilla.mozilla.org/show_bug.cgi?id=942626#c14 and my own testing, there's still something funny going on here. :-\</Description></bugID>